﻿.searchinput_1
{
    max-height:50px;
}


.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active
{ 
    background: #d41e41 none no-repeat; 
    border: none;
}

.mandatory
{
    color: red;
}

.standardAppearance { -webkit-appearance:menulist}

#loginStatusBarContainer {display:none;}